local fn = _gn(0x8daf79b6)
--- Gets the direction the train is facing
-- @param train The train handle
-- @return True if the train is moving forward on the track, False otherwise
function Global.GetTrainDirection(train)
	return fn(train, _r)
end
